



.header__image{
    @include size(695px,600px);
}
.feature__image{
    @include size(70px,70px);
    @include border(border,$blue solid 2px,border-radius, 300px 300px);
    @include display(flex,center,center);
    background-color: $blue;
    &-icon{
        width: 45px;
    }
}
.content__image {
    @include size(50%,auto);
    filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.15));
    border-radius: 40px;
}
.content__img {
    @include size(100%,500px);

}
.image-content {
    position: relative;
    row-gap: 5px;
    padding: 25px 0;
    @include display( flex,center,center);
    flex-direction: row;
}
.card-image {
    position: relative;
    background: $lightwhite;
    padding: 3px;
}
.card-image .card-img {
    @include size(100%,100%);
    object-fit: cover;
    border: 4px solid $lightblue;
}

img.portfolio__card-image {
    width: 100%;
    border-radius: 40px;
}
.icon-plus img {
    position: unset;
}
img.contact__image--right {
    @include size(600px,650px);
    border-radius: 40px;
}
.contact__saly-image {
    @include size(100%,288px);
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    position: absolute;
    bottom: -1px;
}

.contact__people-image {
    @include size(500px,auto);
    z-index: 1;
    position: absolute;
    bottom: -1px;
    right: -5px;

}

